%global debug_package %{nil}

Name:		proxpn-bash-client
Version:	2.0.0
Release:	1%{?dist}
Summary:	Wrapper script for proxpn.com service

Group:		Applications/Internet
License:	MIT
URL:		https://github.com/MattSurabian/proxpn-bash-client
Source0:	https://github.com/MattSurabian/proxpn-bash-client/archive/%{version}.tar.gz

Requires:	openvpn
BuildArch:      noarch

%description
ProXPN provides OpenVPN exit nodes all around the world service
to use when connected to untrusted WiFi hotspots or a censored and 
monitored network. 

%prep
%setup -q -n %{name}-%{version}

%build
#Nothing to build.

%install
install -D -p -m 755 proxpn %{buildroot}%{_sbindir}/proxpn
install -D -p -m 644 proxpn.ovpn %{buildroot}%{_sysconfdir}/proxpn/proxpn.ovpn


%files
%doc LICENSE README.md
%{_sbindir}/proxpn
%config %{_sysconfdir}/proxpn/proxpn.ovpn

%changelog
* Sat Nov 07 2015 Johan Swensson <kupo@kupo.se> - 2.0.0-1
- Initial package

